.captionOrange, .captionBlack
{
	color: black;
	font-size: 38px;
	line-height: 30px;
	text-align: center;
	border-radius: 4px;
	padding: 20px;
}
.captionOrange a { font-size:40px}
@media (max-width: 500px) {
	.captionOrange a { 
		font-size: 47px;
		padding: 19px 45px;
	}
}

/*
.captionOrange a
{
	background: #fecc28;
	background-color: rgba(254, 204, 40, 0.85);
	color: black;
	width:500px;
	padding: 20px 0;
	display: block;
}

.captionOrange a:hover
{
	background: #fecc28;
	background-color: rgba(254, 204, 40, 1);
	color: black;
}
*/
.captionBlack
{
	font-size:16px;
	background: #000;
	background-color: rgba(0, 0, 0, 0.4);
}
a.captionOrange, A.captionOrange:active, A.captionOrange:visited
{
	color: #ffffff;
	text-decoration: none;
}
a.captionOrange:hover
{
	color: #eb5100;
	text-decoration: underline;
	background-color: #eeeeee;
	background-color: rgba(238, 238, 238, 0.7);
}


.jssorb03 div, .jssorb03 div:hover, .jssorb03 .av
{
	background: url(../img/slider-button.png) no-repeat;
	overflow:hidden;
	cursor: pointer;
}
.jssorb03 div { background-position: -5px -4px; }
.jssorb03 div:hover, .jssorb03 .av:hover { background-position: -35px -4px; }
.jssorb03 .av { background-position: -65px -4px; }
.jssorb03 .dn, .jssorb03 .dn:hover { background-position: -95px -4px; }


.jssora20l, .jssora20r, .jssora20ldn, .jssora20rdn
{
	position: absolute;
	cursor: pointer;
	display: block;
	background: url(../img/a20.png) no-repeat;
	overflow:hidden;
}
.jssora20l { background-position: -3px -33px; }
.jssora20r { background-position: -63px -33px; }
.jssora20l:hover { background-position: -123px -33px; }
.jssora20r:hover { background-position: -183px -33px; }
.jssora20ldn { background-position: -243px -33px; }
.jssora20rdn { background-position: -303px -33px; }
